// Copyright 2016 Tadd Torborg -- I grant the right to modify and sell products using this sourcecode.  
//I insist you put my copyright notice and this line in every sourcecode file included in any project which uses my PWRMAN software. 
// If you do manage to construct or produce 2 or more devices based on this source code, please send an email to me at tadd@mac.com
//  Thanks!! 
// Source code by Tadd Torborg, ham-radio callsign KA2DEW, for PWRMAN power controller -- runs on TI MSP430F2012 CPU.
// Concept by Tadd Torborg.  Board design, layout, stuffed, and maintained by Stephen Snell, ham-radio callsign W4RFQ
// PWRMAN operation is documented on the TARPN web site.  See  http://tarpn.net/pwrman
// I compiled and debugged this project using IAR's EW430 version 5.
#define GREEN_PUSHED   1
#define RED_PUSHED     2
#define NOTHING_PUSHED 0


///PORT 1 bits
#define PORT13_BITMASK_BLUE_LED            (1<<3)
#define PORT14_BITMASK_RED_LED             (1<<4)
#define PORT15_BITMASK_PI_SHUTDOWN_COMMAND (1<<5)
#define PORT16_BITMASK_PI_SAYS_IT_IS_UP    (1<<6)
#define PORT17_BITMASK_PI_HELLO_TOGGLE     (1<<7)
///Port 2 bits
#define PORT26_BITMASK_PWRCONTROL (1<<6)
#define PORT27_BITMASK_GREEN_LED  (1<<7)

